html {
	margin: 0px;
	padding: 0px;
	height: 100%;
}
body {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
	color: #555555;
	background-color: #FFFFFF;
	background-image: url(img/bg.png);
	background-repeat: no-repeat;
	background-position: center 30px;
}
hr {
	color: #fff;
	background-color: #fff;
	border: 1px dotted #555555;
	border-style: none none dotted;
}
h1 {
	font-size: 18px;
	line-height: 20px;
	font-weight: 700;
	margin: 0px 0px 8px 0px;
}
h1 a {
	color: #555555;
}
h3 {
	font-size: 18px;
	font-weight: 700;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 40px;
	background-repeat: no-repeat;
	color: #09498B;
	text-transform: uppercase;
}
h3.topnews {
	background-image: url(img/bg_topnews.png);
}
h3.fachbeitragege {
	background-image: url(img/bg_fachbeitragege.png);
}
h3.neue_produkte {
	background-image: url(img/bg_neue_produkte.png);
}
p {
	padding: 0px;
	margin: 0px 0px 8px 0px;
}
a {
	color: #09498B;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: none;
	padding: 0px;
	margin: 0px;
}
#container {
	display: block;
	width: 960px;
	padding: 65px 0px 0px 0px;
	margin: auto;
	position: relative;
}
#container {
	padding-right: 30px;
}
#logo {
	display: block;
	width: 245px;
	height: 50px;
	position: absolute;
	top: 72px;
	left: 716px;
}
#claim {
	color: #CBCBCB;
	font-size: 20px;
	position: absolute;
	top: 118px;
	left: 0px;
}
#servicemenu {
	padding: 0px 0px 81px 0px;
	margin: 0px;
	color: #09498B;
}
#servicemenu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#servicemenu ul li {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#mainmenuone,
#mainmenutwo {
	display: block;
	width: 960px;
	overflow: hidden;
}
#mainmenuone {
	height: 26px;
	background-color: #09498B;
	border-bottom: 8px solid #FFFFFF;
}
#mainmenutwo {
	height: 24px;
	background-color: #DDE5EE;
	border-top: 6px solid #FFFFFF;
	border-bottom: 13px solid #FFFFFF;
}
#mainmenuone ul,
#mainmenutwo ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: relative;
}
#mainmenuone ul {
	top: 7px;
}
#mainmenutwo ul {
	top: 6px;
}
#mainmenuone ul li,
#mainmenutwo ul li {
	display: inline;
	margin: 0px;
	list-style: none;
}
#mainmenuone ul a,
#mainmenutwo ul a {
	text-transform: uppercase;
	color: #FFFFFF;
	display: inline;
	margin: 0px;
	list-style: none;
	text-decoration: none;
	padding: 16px 16px;
	font-size: 12px;
}
#mainmenuone ul a,
#mainmenutwo ul a {
	text-transform: uppercase;
	display: inline;
	margin: 0px;
	list-style: none;
	text-decoration: none;
	font-size: 12px;
}
#mainmenuone ul a {
	color: #FFFFFF;
	padding: 16px 31px;
}
#mainmenuone ul a:hover {
	color: #A7C8EB;
	background-color: #0B3C6F;
}
#mainmenutwo ul a {
	color: #144B76;
	padding: 16px 18px;
}
#mainmenutwo ul a:hover {
	color: #FFFFFF;
	background-color: #144B76;
}
#socialcontainer {
	display: block;
	padding: 34px 0px 22px 42px;
	height: 58px;
	width: 918px;
}
#maincontainer {
	display: block;
	width: 960px;
	padding: 14px 0px 0px 0px;
	margin: 0px;
	position: relative;
}
#leftcontainer {
	display: block;
	width: 662px;
	float: left;
	padding: 0px 0px 20px 0px;
	margin: 0px;
	border-bottom: 1px solid #AFAFAF;
	min-height: 1000px;
    height: auto !important;
    height: 1000px;
}
#leftmenucontainer {
	display: block;
	width: 200px;
	float: left;
	padding: 0px;
	margin: 0px;
}
#leftmenu {


}
#leftmenu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	border-bottom: 1px solid #AFAFAF;
}
#leftmenu ul li {
	margin: 0px;
	padding: 0px 0px 10px 18px;
	background-image: url(img/bg_leftmenu.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
#leftmenu ul li.active {
	text-decoration: none;
	background-image: url(img/bg_leftmenu_active.png);
}
#leftmenu ul li a {
	color: #555555;
}
#leftmenu ul li.active a,
#leftmenu ul li a:hover {
	text-decoration: none;
}
#leftmenucontainersocial {
	padding-bottom: 15px;
}
.leftmenucontainersocialbox {
	display: block;
	width: 169px;
	padding: 8px 0px 8px 31px;
	margin: 0px 0px 9px 0px;
	background-color: #98AFC8;
}
.leftmenucontainersocialboxbig {
	text-transform: uppercase;
}
.leftmenucontainersocialbox a {
	color: #FFFFFF;
}
.leftmenucontainersocialbox a:hover {
	text-decoration: none;
}
#newsletter {
	display: block;
	width: 200px;
	height: 32px;
	padding: 50px 0px 0px 0px;
	margin: 0px;
}
#newslettertext {
	display: block;
	width: 152px;
	height: 20px;
	border: 1px solid #B1B1B1;
	padding: 5px;
	margin: 0px;
	float: right;
	color: #B6B6B6;
}
#newsletterbutton {
	display: block;
	padding: 0px;
	margin: 0px;
	float: left;
}
#leftsocial {
	display: block;
	width: 400px;
	float: left;
	padding: 0px;
	margin: 0px;
}
#leftsocialtext {
	display: block;
	width: 100px;
	float: left;
	font-size: 20px;
	line-height: 22px;
	font-weight: 700;
	padding: 0px;
	margin: 0px;
	color: #555555;
}
#leftsociallogos {
	display: block;
	width: 300px;
	float: left;
	padding: 0px;
	margin: 0px;
}
#leftsociallogos img {
	display: block;
	float: left;
	padding: 0px;
	margin: 0px 15px 0px 0px;
}
#leftcontentcontainer {
	display: block;
	width: 440px;
	float: right;
	padding: 0px;
	margin: 0px;
}
#breadcrumb {
	padding: 0px 0px 12px 0px;
	border-bottom: 1px solid #AFAFAF;
}
#breadcrumb a {
	color: #555555;
	text-decoration: underline;
}
#content {
	padding: 16px 0px 0px 0px;
}
#content .csc-default {
	padding: 0px 0px 16px 0px;
}
#rightcontainer {
	display: block;
	width: 265px;
	float: none;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 16px;
	left: 695px;
}
#search {
	display: block;
	width: 265px;
	height: 32px;
	padding: 0px;
	margin: 0px;
}
#searchtext {
	display: block;
	width: 207px;
	height: 20px;
	border: 1px solid #B1B1B1;
	padding: 5px;
	margin: 0px;
	float: left;
	color: #B6B6B6;
}
#searchbutton {
	display: block;
	padding: 0px;
	margin: 0px;
	float: right;
}
#rightcontent {
	display: block;
	padding: 9px 0px;
	margin: 20px 0px 24px 0px;
	border-top: 1px solid #AFAFAF;
	border-bottom: 1px solid #AFAFAF;
}
#skyscraper {
	display: block;
	width: 265px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	background-color: #F8F8F8;
	text-align: center;
}
#rightsocial {
	display: none;
	width: 260px;
	float: right;
	padding: 0px;
	margin: 0px;
}
.rightsocialbox {
	display: block;
	height: 21px;
	float: left;
	padding: 16px 6px;
	margin: 0px 0px 0px 5px;
	text-transform: uppercase;
}
.rightsocialbox a {
	color:  #FFF;
}
.rightsocialbox a:hover {
	text-decoration: none;
}
.rightsocialboxdark {
	background-color: #98AFC8;
}
.rightsocialboxlight {
	background-color: #F7F7F7;
}
.rightsocialboxlight a {
	color: #555555;
}
#footer {
	color: #FFFFFF;
	background-color: #09498B;
	padding: 37px 38px 33px 42px;
}
#footer a {
	color: #FFFFFF;
}
#footermenu {
	padding: 0px 0px 0px 0px;
	margin: 0px;
	display: block;
	width: 400px;
	float: left;
	color: #FFFFFF;
}
#footermenu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#footermenu ul li {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#copyright {
	padding: 0px 0px 0px 0px;
	margin: 0px;
	display: block;
	width: 300px;
	float: right;
}
#newsscroll {
	display: block;
	width: 960px;
	height: 169px;
	background-image: url(img/bg_newsscroll.png);
	background-repeat: repeat-x;
	overflow: hidden;
}
.news-list-container-home {
	border-bottom: 1px solid #AFAFAF;
}
.news-list-item-list {
	margin: 0px 0px 20px 0px;
}

.news-list-item-text {
	display: block;
	width: 436px;
	float: right;
}
.news-list-item h1 {
	margin: 11px 0px 19px 0px;
}
.news-list-item-h1-np {
	margin-top: 0px !important;
}
.news-list-category {
	font-size: 12px;
	font-weight: 700;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #09498B;
	text-transform: uppercase;
}
.news-list-item-image {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 40px;
	float: left;
	width: 140px;
	display: block;
}
.news-list-item-image img {
	float: left;
}
.news-list-item-list-image {
	padding-left: 0px;
	float: left;
}
.news-list-item-list-text {
	display: block;
	width: 270px;
	float: right;
}
.news-list-container-home-link {
	float: right;
	font-size: 11px;
	clear: both;
}
.news-single-item-image,
.news-single-item-image img {
	display: block;
	float: none !important;
}
.tx-powermail-pi1_fieldset,
.even {
	background-color: #FFFFFF !important;
}
.tx-powermail-pi1 label {
	width: 350px !important;
}
.powermail_check_inner label,
.powermail_radio_inner label {
	font-weight: 500 !important;
}
#powermaildiv_uid2 .tx_powermail_pi1_fieldwrap_html_checkbox_title,
#powermaildiv_uid34 .tx_powermail_pi1_fieldwrap_html_checkbox_title,
#powermaildiv_uid35 .tx_powermail_pi1_fieldwrap_html_checkbox_title,
#powermaildiv_uid40 .tx_powermail_pi1_fieldwrap_html_checkbox_title,
#powermaildiv_uid43 .tx_powermail_pi1_fieldwrap_html_checkbox_title,
#powermaildiv_uid44 .tx_powermail_pi1_fieldwrap_html_checkbox_title,
#powermaildiv_uid74 .tx_powermail_pi1_fieldwrap_html_checkbox_title,
#powermaildiv_uid75 .tx_powermail_pi1_fieldwrap_html_checkbox_title,
#powermaildiv_uid121,
.powermail_check_inner_uid151_0,
#powermaildiv_uid223 .tx_powermail_pi1_fieldwrap_html_checkbox_title {
	display: none !important;
}
#powermaildiv_uid34,
#powermaildiv_uid74 {
	height: 80px !important;
}
#powermaildiv_uid35,
#powermaildiv_uid75 {
	height: 50px !important;
}
.tx_powermail_pi1_fieldwrap_html_radio_title {
	padding-bottom: 3px !important;
}
.tx_powermail_pi1_fieldwrap_html_checkbox_title,
.tx_powermail_pi1_fieldwrap_html_radio_title {
	display: block !important;
}
#powermaildiv_uid31 label,
#powermaildiv_uid32 label,
#powermaildiv_uid8 label,
#powermaildiv_uid25 label,
#powermaildiv_uid47 label,
#powermaildiv_uid65 label,
#powermaildiv_uid122 label,
#powermaildiv_uid126 label,
#powermaildiv_uid141 label,
#powermaildiv_uid152 label,
#powermaildiv_uid171 label,
#powermaildiv_uid184 label {
	float: none !important;
}
.powermail_check_inner_uid2_0 label,
.powermail_check_inner_uid34_0 label,
.powermail_check_inner_uid35_0 label,
.powermail_check_inner_uid40_0 label,
.powermail_check_inner_uid43_0 label,
.powermail_check_inner_uid44_0 label,
.powermail_check_inner_uid74_0 label,
.powermail_check_inner_uid75_0 label,
.powermail_check_inner_uid182_0 label,
.powermail_check_inner_uid82_0 label,
.powermail_check_inner_uid121_0 label,
.powermail_check_inner_uid151_0 label {
	display: none !important;
}
.tx_powermail_pi1_fieldwrap_html_checkbox_title {
	width: 380px !important;
	display: block;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
	margin-left: 0px !important;
	float: right;
}
fieldset.tx-powermail-pi1_fieldset .powermail_radio {
	float: right;
}
#tx-powermail-pi1_fieldset_4 {
	height: 180px !important;
}
#powermaildiv_uid151 {
	height: 40px !important;
}
#powermaildiv_uid121 {
	height: 60px !important;
}
#mh_branchenbuch_map {
	width: 440px !important;
}
.tx-rtpageteaser-pi1 {
	border: none;
}
.teasercontainer {
	position: relative;
	margin: -5px 0px;
}
.teaserausgaben {
	position: absolute;
	bottom: 0px;
	right: 0px;
	font-size: 11px;
}
.teasertext ul {
	list-style-type: none;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}
.teasertext ul li {
	margin: 0px;
	padding: 0px 0px 10px 12px;
	background-image: url(img/li.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
}
.teasercontainer {
	position: relative;
}

.tx-rtpageteaser-pi1 .teaserimage {
	display: block;
	float: left;
	width: 119px;
	height: 168px;
	padding: 2px 8px 8px 3px;
	margin: 0px;
	background-image: url(img/titel_bg.png);
}
.tx-rtpageteaser-pi1 .teasertext {
	display: block;
	float: right;
	width: 122px;
	height: 180;
	padding: 0px;
	margin: 0px;
}
.news-single-img {
	float: none;
	margin: 0px;
	padding: 0px 0px 5px 0px;
}
.singlesubheader {
	padding: 10px 0px 5px 0px;
}
.news-single-imgcaption {
	padding: 3px 0px 8px 0px;
	margin:0;
}
#xxl {
	display: block;
	width: 960px;
	padding: 0px 0px 0px 0px;
	margin: auto;
	position: relative;
	text-align: right;
}
#skytoo {
	display: block;
	width: 160px;
	height: 600;
	padding: 0px;
	margin: 0px;
	position: absolute;
	right: -155px;
	top: 0px;
}
#xxl {
	top: -5px;
	left: 10px;
}
.tx_mh_branchenbuch-alphabetical,
#mhbranchenbuch_lettermenu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: block;
	width: 440px !important;
}
.mhbranchenbuch_letter,
.mhbranchenbuch_letter_act {
	margin: 0px;
	padding: 0px 7px 15px 0px;
	float: left;
	text-transform: capitalize;
}
.mhbranchenbuch_letter_act {
	font-weight: 700;
}
#c391,#c450 {
	font-size: 20px;
	background-color: #DDE5EE;
	padding: 10px 0px 10px 0px;
	margin-top: 11px;
	text-align: center;
	font-weight: 700;
	line-height: 24px;
}
#c391 a,#c450 a {
	color: #144B76;
	padding: 16px 18px;
	margin-left: -20px;
}
#c391 a:hover,#c450 a:hover {
	text-decoration: none;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%; /* Hides from IE-mac \*/
}
.clearfix {
	display: block; /* End hide from IE-mac */
}
.lesen,
.datenschutz legend {
	display: none !important;
}